@media only screen and (max-width:1660px){
    .banner{min-height: 650px;}
    .banner h1{padding-top: 220px;font-size: 66.6px;}
    .banner .play_icon{margin-top: 40px;}    
}
@media only screen and (max-width:1460px){

    .join_wrap{padding-bottom: 70px;}
    .banner h1{font-size: 60.6px;}
    .banner .play_icon{margin-top: 30px;} 
}
@media only screen and (max-width:1366px)
{
    header .right .logo{max-width: 140px;margin-top: 10px;}
    header .right .menu{margin-right: 60px;margin-top: 24px;}
    header .head_left .tel{margin-top: 10px;padding: 8px 10px 5px 10px;}
    header .head_left .tel .call_text h6{font-size: 12px;}
    header .head_left .tel .call_text h2{font-size: 16px;line-height: 16px;}
    header .menu nav ul li a{font-size: 16px;}
    header .menu nav ul li{margin-left: 8px;}
    header{padding-bottom: 0;}
    .banner{min-height: 540px;}
    .banner h1{padding-top: 180px;font-size: 50.6px;}
    .banner .play_icon{margin-top: 10px;}
    .banner .play_icon p{font-size: 14px;}
    .not_gym .right_gym .text h2{font-size: 42.99px;}
    .not_gym .right_gym .text p,.not_gym .right_gym .text h4{font-size: 18px;}
    .title h2{font-size: 30px;}
    .next_fitness .next_text p{font-size: 18px;line-height: 26px;padding-top: 10px;padding-bottom: 20px;}
    .concept .c_explain{margin-top: 30px;}
    .concept .c_explain .box .box_title h3{font-size: 20px;line-height: 28px;}
    .concept .c_explain .box p{font-size: 14px;line-height: 22px;}
    .concept .c_explain .section{margin-bottom: 100px;}
    .concept .c_explain:after{top:20px;}
    .concept .c_explain:before{bottom: 20px;}
    .how_bg .how_work{padding: 90px 0px;}
    .how_bg .how_work .step_section .step h3{padding-top: 10px;}
    .about_total{padding-top: 60px;padding-left: 20px;margin-bottom: 100px;}
    .about_total .about_right h6{font-size: 18px;}
    .about_total .about_right .key{margin-top: 24px;}
    .why_total .why_box .box h3{font-size: 22px;}
    .why_total .why_box .box p{font-size: 14px;line-height: 18px;}
    .join_wrap .join_text p{font-size: 16px;line-height: 20px;}
    .about_total .about_left .right_img a{height: 175px;}
    .about_total .about_left .left_img a{height: 360px;}

}
@media only screen and (max-width:1280px) /* container size */
{
    .next_fitness .next_img .it_fits{right: -40px;top: 74px;}
    .about_total .about_right{padding-left: 30px;}   

}
@media only screen and (max-width:1100px) 
{
    .wrapper{padding: 0px 20px;}
    header .right .logo{max-width: 110px;}
    header .right .menu{margin-right: 30px;margin-top: 15px;}
    header .menu nav ul li a{padding: 0px 10px;}
    header .head_left .tel{padding: 6px 8px 2px 5px;}
    header{padding-bottom: 5px;}
    .not_gym .right_gym .text h2{font-size: 36.99px;margin-top: -20px;}
    .next_fitness .next_img .it_fits{ right: -20px;top: 64px;}
    .title h2{font-size: 24px;padding-right: 30px;}
    .title h2:after{ width: 20px;height: 22px;}
    .next_fitness .next_text{padding-top: 40px;}
    .next_fitness .next_text p br{display: none;}
    .join_now,.next_fitness .next_text a{font-size: 16px;}
    .about_total .about_left{width: 55%;}
    .about_total .about_right{width: 42%;}
    .about_total .about_right .key{margin-bottom: 20px;}
    .why_total .why_box .box span{width: 25px;top: 12px;left: 10px;}
    .join_wrap .join_text{width: 45%;}
    footer .footer_menu{margin-right: 50px;}
    footer .branch{width: 250px;margin-right: 30px;}
    footer .main_office{margin-right: 40px;}
    .social{margin-top: 40px;}
    footer .copy_right.wrapper{padding: 20px;}
    .concept .top_img_text h2,.concept .top_img_text h3{font-size: 36px;line-height: 38px;}
    .how_bg .how_work .step_section .step p{padding: 0px 20px;}
    .join_wrap .join_text ul li{font-size: 14px;margin-left: 10px;}

    .hamburger{display: block;margin-right: 20px;position: absolute;z-index: 999999999999;margin-top: 15px;width: 40px;height: 30px;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #000000;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    header .logo{margin-right: 60px;}
    .hamburger{margin-top: 15px;display: block;}
    header:before{transform: translateY(0);-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);}
    .not_gym .right_gym{width: 100%;float: none;}
    .not_gym .gym_form{width: 100%;float: none;margin-top: 0px;}
    .not_gym{height: auto;}
    .not_gym .right_gym{margin-bottom: 20px;}
    .not_gym .gym_form{width: 65%;margin: 0 auto;margin-bottom: 40px;}
    .next_fitness .next_img{width: 100%;float: none;text-align: center;}
    .next_fitness .next_text{padding-right: 0;width: 100%;float: none;}
    .next_fitness .next_img .it_fits{right: 0px;top: 50px;}
    .next_fitness .next_text{padding-top: 60px;}
    .not_gym .gym_form .sign_up_now h3{line-height: 26px;font-size: 24px;}
    .not_gym .gym_form h4,.not_gym .gym_form h4 a{font-size: 24px;line-height: 26px;}
    .title h2{font-size: 28px;}
    .next_fitness .next_text p{font-size: 20px;line-height: 30px;}
    .join_now, .next_fitness .next_text a{font-size: 18px;margin-bottom: 0;}
    .concept{margin-top: 60px;}
    .concept .c_explain .section {margin-bottom: 500px;}
    .concept .c_explain:before{bottom: 26%;}
    .concept .c_explain:after{top: 25%;}
    .concept .c_explain .box .box_title h3{ font-size: 24px;line-height: 30px;}
    .concept .c_explain .box p{font-size: 16px;}
    .how_bg{margin-top: 20px;}
    .how_bg .how_work{padding: 50px 0px;}
    .owl-carousel .owl-item img{width: auto;max-width: 100%;margin: 0 auto;}
    .how_bg .how_work .step_section .step{width: 300px;}
    .about_total .about_left{width: 100%;float: none;}
    .about_total .about_right{width: 100%;float: none;}
    .about_total{padding-left: 0;padding: 0px 20px;}
    .about_total .about_right p{padding-left: 0; font-size: 18px;line-height: 26px;}
    .about_total{margin-bottom: 40px;}
    .why_total .why_box .box{width: 48.7%;margin-bottom: 20px;}
    .why_total .why_box .box:nth-child(2n){margin-left: 0;}
    .join_wrap .join_text{width: 100%;float: none;}
    .join_wrap .join_from{width: 100%;float: none;}
    .join_from .gym_form{width: 60%;margin: 0 auto;float: none;margin-top: 50px;}
    footer .footer_menu{margin-right: 20px;width: 100px;}
    footer .branch{margin-right: 10px;}
    footer .main_office{margin-right: 10px;}
    footer .main_office,footer .branch,footer .footer_logo,footer .footer_menu{width: 49%;margin-right: auto;}
    footer .footer_menu{margin-bottom: 50px;}
    footer h3{font-size: 22px;margin-bottom: 26px;}
    footer .footer_menu ul li a,footer .branch p a, footer .branch p,footer .main_office ul li{font-size: 20px;line-height: 26px;}
    .social h6{text-align: center;font-size: 18px;}
    footer .copy_right p,footer .copy_right h6{font-size: 18px;}
    header .right .menu{position: fixed;width: 100%;margin: 0px;left: 0px;right: 0px;top: 0px;height: 100%;background-color: #e6e4e4;z-index: 9999;transform: translateX(100%);-webkit-transform: translateX(100%);-o-transform: translateX(100%);-moz-transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
    header .right .menu.is-active{transform: translateX(0%);-webkit-transform: translateX(0%);-o-transform: translateX(0%);-moz-transform: translateX(0%);}
    header .menu nav{width: 100%;margin-top: 100px;padding-right: 0;text-align: center;}
    header .menu nav ul li{margin: 0;display: block;margin-bottom: 20px;}
    header .menu a.registration,header .menu nav ul li,header .menu nav ul li a{font-size: 26px;line-height: 30px;}
    #top_arrow{bottom: 70px;right: 20px;}

}
@media only screen and (max-width:767px)
{

    .wrapper{padding: 0px 10px;}
    .hamburger{width: 30px;height: 30px;margin-right: 15px;margin-top: 10px;}
    header .right .logo{max-width: 90px;margin-right: 45px;}
    header .head_left .social_icon{display: none;}
    header .head_left .tel{margin-top: 5px;margin-left: 5px;}
    header .head_left .tel .call_text h2{font-size: 14px;line-height: 14px;}
    header .head_left .tel img{width: 20px;}
    .banner h1{font-size: 22px;padding-top: 145px;}
    .banner{min-height: 350px}
    .banner .play_icon img{max-width: 40px;}
    .banner .play_icon p{font-size: 12px;}
    .not_gym .right_gym .text{width: 100%;padding-left: 0px;float: none;}
    .not_gym .right_gym .text h2{font-size: 22.99px;}
    .not_gym .right_gym .text p, .not_gym .right_gym .text h4{font-size: 14px;margin-top: 14px;line-height: 16px;}
    .not_gym .right_gym .text p{font-size: 14px;line-height: 16px;padding-bottom: 0;}
    .not_gym .right_gym .powe_by{width: 100%;float: none;text-align: center;margin-top: 20px;border: 0px;}
    .not_gym .gym_form{width: 90%;}
    .not_gym .gym_form .sign_up_now h3{line-height: 20px;font-size: 18px;}
    .not_gym .gym_form h4, .not_gym .gym_form h4 a{ font-size: 18px;line-height: 20px;}
    .next_fitness .next_img .it_fits{top:30px;width: 150px;}
    .next_fitness .next_text{padding-top: 100px;}
    .title h2{font-size: 18px;}
    .next_fitness .next_text p{ font-size: 14px;line-height: 20px;}
    .join_now, .next_fitness .next_text a{font-size: 16px;line-height: 38px;width: 150px;}
    .concept{margin-top: 40px;}
    .concept .c_explain .box .box_title h3{font-size: 16px;line-height: 20px;padding-left: 10px;}
    .concept .c_explain .box .box_title img{max-width: 45px;}
    .concept .c_explain .box{width: 100%;margin-bottom: 20px;padding: 0px 20px;}
    .concept .c_explain .box p{font-size: 14px;line-height: 16px;}
    .concept .c_explain .box .box_title{margin-bottom: 10px;}
    .concept .c_explain:before{width: 90%;height: 44px;background-size: contain;bottom: 30%;}
    .concept .c_explain:after{width: 90%;height: 44px;background-size: contain;top:30%}
    .concept .top_img_text h2, .concept .top_img_text h3{ font-size: 32px;line-height: 34px;}
    .how_bg .how_work .step_section .step p{padding: 0px 30px;}
    .how_bg .how_work{padding: 30px 0px;}
    .about_total .about_left .right_img,.about_total .about_left .left_img{width: 100%;float: none;}
    .about_total .about_right{padding-left: 0;margin-top: 20px;}
    .about_total .about_right h6{font-size: 14px;}
    .join_wrap .join_text p,.about_total .about_right p{font-size: 14px;line-height: 20px;padding-right: 35px;}
    .about_total .about_right .key span{width: 28px;}
    .why_total .why_box{margin-top: 20px;}
    .why_total .why_box .box,.why_total .why_box .box.box_top{width: 100%;margin-left: 0;}
    .why_total .why_box .box h3{font-size: 18px;padding-bottom: 5px;}
    .why_total .join_now{margin-top: 10px;margin-bottom: 40px;}
    .join_wrap .join_text p{padding-right: 0;}
    .join_wrap .join_text ul li{width: 45%;margin-bottom: 20px;}
    .join_from .gym_form{width: 100%;padding: 20px;}
    .join_from .gym_form h4{font-size: 16px;}
    footer .main_office, footer .branch, footer .footer_logo, footer .footer_menu{width: 100%;}
    footer{padding-top: 20px;}
    footer h3{font-size: 18px;margin-bottom: 10px;}
    footer .footer_menu ul li a, footer .branch p a, footer .branch p, footer .main_office ul li{ font-size: 15px;line-height: 20px;}
    footer .branch,footer .footer_menu{width: 49%;margin-bottom: 20px;}
    footer .footer_logo{text-align: center;margin-bottom: 20px;}
    footer .branch p{font-size: 14px;}
    footer .branch p br{display: none;}
    .social h6{font-size: 14px;}
    footer .copy_right p, footer .copy_right h6{font-size: 10px;}
    footer .copy_right.wrapper{padding: 6px 10px;}
    header .menu nav ul li a{ font-size: 18px;line-height: 24px;}
    #sb-nav-close{width: 43px !important;height: 42px !important;position: absolute;top: 20px;right: 20px;}
    #sb-nav a{height: 50px;width: 28px;}
    #sb-wrapper-inner{width: 80%;margin: 0 auto;}
    .concept .co_training{width: 100%;}
    #top_arrow{bottom: 5px;right: 11px;}
    header .menu a.registration{font-size: 18px}

}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{
    .concept .co_training {width: 90%;}
    .concept .c_explain:before{bottom: 33%;}
    .concept .c_explain:after{top:33%;}

}

@media (max-width:321px)
{

}